Bug 803559 - fontconfig-2.9.0 is available
fontconfig-2.9.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: fontconfig (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-14 23:00 EDT by Parag Nemade
Modified: 2012-03-22 23:48 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-22 23:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2012-03-14 23:00:29 EDT
Latest upstream release: 2.9.0
Current version in Fedora Rawhide and 17: fontconfig-2.8.0-5.fc17
URL: http://people.freedesktop.org/~tagoh/fontconfig/


Please update the fontconfig package with latest upstream release in Fedora.
Comment 1 Fedora Admin XMLRPC Client 2012-03-21 21:37:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Akira TAGOH 2012-03-22 23:48:36 EDT
That is too late to push for f17 according to https://fedoraproject.org/wiki/Package_update_acceptance_criteria. anyway, 2.9.0 is available on rawhide now. so closing.

Note You need to log in before you can comment on or make changes to this bug.